parent.ssLoad( 0,"Relatório do site");
parent.ssLoad( 1,"Tráfego");
parent.ssLoad( 2,"Instantâneo");
parent.ssLoad( 3,"Gráfico horário");
parent.ssLoad( 4,"Gráfico diário");
parent.ssLoad( 5,"Gráfico mensal");
parent.ssLoad( 6,"Páginas");
parent.ssLoad( 7,"Principais páginas");
parent.ssLoad( 8,"Árvore de diretório");
parent.ssLoad( 9,"Tipos de arquivo");
parent.ssLoad(10,"Status/ erros");
parent.ssLoad(11,"Encaminhamentos");
parent.ssLoad(12,"Principais encaminhamentos");
parent.ssLoad(13,"Principais palavras-chave");
parent.ssLoad(14,"Árvore de encaminhamentos");
parent.ssLoad(15,"Árvore de palavras-chave");
parent.ssLoad(16,"Mecanismo de busca");
parent.ssLoad(17,"Domínios");
parent.ssLoad(18,"Principais domínios");
parent.ssLoad(19,"Árvore de domínios");
parent.ssLoad(20,"Principais países");
parent.ssLoad(21,"Principais provedores");
parent.ssLoad(22,"Navegadores");
parent.ssLoad(23,"Árvore de navegadores");
parent.ssLoad(24,"Árvore de plataformas");
parent.ssLoad(25,"Principais combinações");
parent.ssLoad(26,"Acompanhamento");
parent.ssLoad(27,"Principais entradas");
parent.ssLoad(28,"Principais saídas");
parent.ssLoad(29,"Seqüência de cliques");
parent.ssLoad(30,"Profundidade da visita");
parent.ssLoad(31,"E-commerce");
parent.ssLoad(32,"Totais");
parent.ssLoad(33,"Principais produtos");
parent.ssLoad(34,"Árvore de produtos");
parent.ssLoad(35,"Regiões");
parent.ssLoad(36,"Intervalo de datas");
parent.ssLoad(37,"Dia");
parent.ssLoad(38,"Semana");
parent.ssLoad(39,"Mês");
parent.ssLoad(40,"Ano");
parent.ssLoad(41,"Digitar intervalo");
parent.ssLoad(42,"Controles");
parent.ssLoad(43,"Preferências");
parent.ssLoad(44,"Exportar dados");
parent.ssLoad(45,"Inverter");
parent.ssLoad(46,"Ajuda");
parent.ssLoad(47,"Sumário");
parent.ssLoad(48,"Média diária");
parent.ssLoad(49,"Alterar");
parent.ssLoad(50,"Nomes de usuários");
parent.ssLoad(51,"Visitantes");
parent.ssLoad(52,"Visualizações de páginas");
parent.ssLoad(53,"Acessos");
parent.ssLoad(54,"Bytes");
parent.ssLoad(55,"Hora");
parent.ssLoad(56,"Dólares");
parent.ssLoad(57,"Totais");
parent.ssLoad(58,"Por visitante");
parent.ssLoad(59,"Relatório");
parent.ssLoad(60,"Exibir por");
parent.ssLoad(61,"Relatório do site para");
parent.ssLoad(62,"#Mostrada");
parent.ssLoad(63,"Anterior");
parent.ssLoad(64,"Por cento");
parent.ssLoad(65,"Próxima");
parent.ssLoad(66,"Informação de ajuda");
parent.ssLoad(67,"<B>Não licenciado:</B> Este relatório requer uma Licença da Urchin. As licenças para sites individuais, com base no domínio, estão disponíveis on-line por $199. Para licenciar este site e ativar todos os relatórios agora, clique  <A CLASS=normal HREF=\"javascript:parent.getLicense();\">aqui</A>.");
parent.ssLoad(68,"Relatório inválido");
parent.ssLoad(69,"De");

parent.ssLoad(70,"Instantâneo: O Instantâneo apresenta uma visão geral da atividade recente do seu website. Os elementos no gráfico de barras representam os Visitantes, e podem também ser classificados por Visualizações de páginas, Acessos ou Bytes transferidos (largura de banda). Se você tiver instalado o módulo de e-commerce Urchin, aparecerá também a guia Dólares, permitindo que você visualize esta e muitas outras informações do relatório em termos de dólares gastos no seu site.  <P>Para mais informações, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/po30/201.html\">clique aqui</A>.");

parent.ssLoad(71,"Sumário: O relatório sumário apresenta simplificadamente a contagem numérica do tráfego no seu site até a presente data. As seções incluem Totais, Médias, e Médias por visitante. Sugestão: para comparar estes dados com os de outro período, abra uma nova janela no navegador, vá até o seu relatório e digite um novo intervalo de datas.<P>Para mais informações, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/po30/202.html\">clique aqui</A>.");

parent.ssLoad(72,"Gráfico horário: Este gráfico mostra o tráfego no seu site com base na hora do dia. O gráfico relata a atividade de um mês inteiro em termos de Visitantes. Os elementos do gráfico de barras podem ser classificados por Visualizações de páginas, Acessos, ou Bytes transferidos (largura de banda).<P>Para mais informações, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/po30/203.html\">clique aqui</A>.");

parent.ssLoad(73,"Gráfico diário: Este gráfico mostra o tráfego no seu site por dia no período de tempo especificado. Use a função intervalo de datas para especificar um intervalo diferente. Os elementos do gráfico de barras representam os Visitantes, e podem também ser classificados por Visualizações de páginas, Acessos, ou Bytes transferidos (largura de banda).<P>Para mais informações, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/po30/204.html\">clique aqui</A>.");

parent.ssLoad(74,"Gráfico mensal: Este gráfico mostra o tráfego no seu site numa base mensal durante os últimos 12 meses. Se o site não esteve em funcionamento todo esse tempo, somente serão relatados os meses em que houver dados disponíveis. Os elementos do gráfico de barras representam os Visitantes, e podem também ser classificados por Visualizações de páginas, Acessos, ou Bytes transferidos (largura de banda).<P>Para mais informações, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/po30/205.html\">clique aqui</A>.");

parent.ssLoad(75,"Principais páginas: Este relatório mostra as 10 páginas mais visitadas no seu site, e apresenta a porcentagem relativa a cada uma delas. O número de páginas mostradas neste relatório pode ser controlado alterando-se o valor na área #Mostrada.<P>Para mais informações, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/po30/206.html\">clique aqui</A>.");

parent.ssLoad(76,"Árvore de diretório: Este relatório lista cada diretório (também chamado de pasta) do seu site e as páginas nele contidas que foram acessadas. Para ver essas páginas, é só clicar na setinha ao lado de cada entrada, e o menu se abrirá. O número de diretórios mostrados neste relatório pode ser controlado alterando-se o valor na área #Mostrada.<P>Para mais informações, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/po30/207.html\">clique aqui</A>.");

parent.ssLoad(77,"Tipos de arquivo: Este relatório mostra os tipos de arquivos que foram acessados no seu site, como imagens GIF, arquivos HTML, ou scripts CGI. É interessante visualizar este relatório em termos de Acessos (requisições feitas ao servidor) em oposição a Bytes, para ver que tipos de arquivos estão usando mais recursos na rede. O número de tipos de arquivos mostrados neste relatório pode ser controlado alterando-se o valor na área #Mostrada.<P>Para mais informações, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/po30/208.html\">clique aqui</A>.");

parent.ssLoad(78,"Status/Erros: Este relatório mostra o código de status de cada resposta. Os 400s representam erros, inclusive arquivos não encontrados. Clique na setinha para ver mais detalhes sobre os erros.<P>Para mais informações, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/po30/1204.html\">clique aqui</A>.");

parent.ssLoad(79,"Principais encaminhamentos: Este relatório lista os endereços (URLs) das páginas contendo links que, ao serem clicados, conduzem o internauta ao seu site. Ele provavelmente incluirá mecanismos de busca e sites de catalogação de endereços. O número de encaminhamentos apresentados neste relatório pode ser controlado alterando-se o valor na área #Mostrada.<P>Para mais informações, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/po30/209.html\">clique aqui</A>.");

parent.ssLoad(80,"Principais palavras-chave: Este relatório lista as palavras-chave que as pessoas digitaram nos mecanismos de busca para encontrar o seu site. Este relatório ajuda você a avaliar quais palavras-chave estão tendo o efeito esperado, levando pessoas a seu site.<P>Para mais informações, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/po30/211.html\">clique aqui</A>.");

parent.ssLoad(81,"Árvore de encaminhamentos: Este relatório lista os principais domínios que trouxeram visitantes ao seu site. Pode-se clicar na setinha azul ao lado de cada entrada para conhecer as páginas que contêm os links nos quais as pessoas clicaram.<P>Para mais informações, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/po30/210.html\">clique aqui</A>.");

parent.ssLoad(82,"Árvore de palavras-chave: Este relatório bastante útil lista os principais mecanismos de busca usados para se chegar ao seu site. Clicando na setinha ao lado de cada entrada, você pode ver as palavras-chave usadas naquele determinado mecanismo de busca para chegar até o seu site. O número de entradas mostradas neste relatório pode ser alterado, digitando-se um novo valor na caixa \"#Mostrada\" e apertando-se a tecla Enter. Este relatório pode ser classificado por Visitantes, Visualizações de página, Acessos, Bytes transferidos (largura de banda), e Tempo.<P>Para mais informações, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/po30/212.html\">clique aqui</A>.");

parent.ssLoad(83,"Mecanismos de busca: Este relatório lista cada um dos mecanismos de busca usado com sucesso para se chegar ao seu site. Clicando na setinha azul perto de cada entrada, você pode ver as palavras-chave digitadas. Este é um dos relatórios mais úteis do Urchin para o webmaster.  Ele mostra com exatidão como o seu site está cadastrado nos mecanismos de busca, e quais palavras-chave resultam em tráfego. Isso pode ser muito útil se você cadastrou páginas recentemente, ou se mudou o conteúdo do site.<P>Para mais informações, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/po30/212.html\">clique aqui</A>.");

parent.ssLoad(84,"Principais domínios: Este versátil  relatório mostra as redes de onde vêm os visitantes do seu site. O Urchin é capaz de reconhecer a maioria das redes. Algumas, entretanto, não serão reconhecidas, significando que  a rede não pôde ser identificada. Esta informação é muito importante para personalizar seu website, já que alguns visitantes podem ter navegadores com capacidades diferentes.<P>Para mais informações, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/po30/213.html\">clique aqui</A>.");

parent.ssLoad(85,"Árvore de domínios: Este relatório lista os principais domínios, tal como .com e .net, dos quais vêm os visitantes do seu site. Clicando na setinha ao lado de cada entrada, você pode ver as redes sob cada um dos principais domínios.<P>Para mais informações, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/po30/214.html\">clique aqui</A>.");

parent.ssLoad(86,"Principais países: Este relatório lista os principais países que acessam o seu site. Estão incluídos os domínios  predominantemente atribuídos a sites dos EUA (com, net e  org) e os que são exclusivamente atribuídos a sites dos EUA  (edu, gov e mil). <P>Para mais informações, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/po30/215.html\">clique aqui</A>.");

parent.ssLoad(87,"Principais provedores de Internet: Este relatório lista os principais provedores (ISPs) de <B>grande porte</B>, como earthlink.net, cujos clientes visitaram seu site. O número de entradas mostradas neste relatório pode ser alterado digitando-se um novo valor na caixa \"#Mostrada\" e pressionando-se a tecla Enter. Este relatório pode ser classificado por Visitantes, Visualizações de páginas, Acessos, Bytes transferidos (largura de banda), e Tempo.<P>Para mais informações, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/po30/topisps.html\">clique aqui</A>.");

parent.ssLoad(88,"Árvore de navegadores: Este relatório lista os principais navegadores, como Netscape Navigator e Microsoft Internet Explorer, usados pelos visitantes do seu site. Você também verá listados robôs, como os usados pelos mecanismos de busca para encontrar o conteúdo de um website, e outros tipos de programas de internet automatizados. Clicando na seta ao lado de cada entrada, você pode ver as versões de cada navegador ou agente específico.<P>Para mais informações, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/po30/216.html\">clique aqui</A>.");

parent.ssLoad(89,"Árvore de plataformas: Este relatório lista as principais plataformas de computadores, como Windows, Macintosh, e Unix,  usadas pelos visitantes do seu site. Clicando na seta ao lado de cada entrada, você pode ver as versões de cada plataforma usada, como Windows 98 ou FreeBSD.<P>Para mais informações, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/po30/217.html\">clique aqui</A>.");

parent.ssLoad(90,"Principais combinações: Este relatório combina os relatórios de Navegadores e Plataformas e produz uma lista das configurações mais comuns dos computadores usados para visualizar seu site. Alguns exemplos seriam Explorer 5/Windows 98 e Mac PPC/Netscape 4.<P>Para mais informações, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/po30/218.html\">clique aqui</A>.");

parent.ssLoad(91,"Principais entradas: Este relatório lista as principais páginas que são acessadas em primeiro lugar dentro do seu site. Isso, em geral, será algo como index.html ou default.html, nomes mais comumente dados à página inicial de um site. Outras das páginas listadas podem ter sido acessadas a partir de links de outros sites ou adicionadas aos marcadores do navegador para acesso rápido.<P>Para mais informações, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/po30/219.html\">clique aqui</A>.");

parent.ssLoad(92,"Principais saídas: Este relatório lista as páginas mais comumente visitadas antes de as pessoas saírem do seu site. É importante estudar este relatório a fim de segurar, ou reter, o visitante por mais tempo no site.<P>Para mais informações, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/po30/220.html\">clique aqui</A>.");

parent.ssLoad(93,"Seqüência de cliques: Este relatório lista os principais caminhos seguidos pelas pessoas ao navegar pelo seu site, a partir da página visitada em primeiro lugar. Ao clicar em cada entrada, você pode ir vendo a seqüência de páginas de cada caminho seguido por seus visitantes, e assim por diante. <P>Para mais informações, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/po30/221.html\">clique aqui</A>.");

parent.ssLoad(94,"Duração da visita: Este relatório mostra quanto tempo, em média, os visitantes ficam no seu site.  Nota: os segmentos temporais para cada elemento gráfico aumentam ao longo do eixo  'x' .<P>Para mais informações, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/po30/223.html\">clique aqui</A>.");

parent.ssLoad(95,"Profundidade: Este gráfico ilustra a que profundidade os visitantes navegam no seu site, mostrando o número de  páginas visitadas.  Este relatório é muito útil para avaliar a pertinência do seu conteúdo para os visitantes.<P>Para mais informações, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/po30/222.html\">clique aqui</A>.");

parent.ssLoad(96,"Visitantes");
parent.ssLoad(97,"Páginas/visitante");
parent.ssLoad(98,"Acessos/visitante");
parent.ssLoad(99,"Bytes/visitante");
parent.ssLoad(100,"Tempo/visitante");
parent.ssLoad(101,"Dólares/visitante");

parent.ssLoad(102,"Nomes de usuários: Este relatório lista os principais nomes de usuários empregados em qualquer processo de autenticação exigido pelo seu site. Se você não exige uma senha, então nenhum nome de usuário será listado.<P>Para mais informações, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/po30/224.html\">clique aqui</A>.");

parent.ssLoad(103,"Relatório de servidor");
parent.ssLoad(104,"Classificação de site");
parent.ssLoad(105,"Classificação de servidor");

parent.ssLoad(106,"Totais: Este relatório mostra as informações básicas de vendas durante o Intervalo de datas selecionado. O valor total das vendas é apresentado junto com as médias por visitante e por dia. <P>Para mais informações, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/po30/totals.html\">clique aqui</A>.");

parent.ssLoad(107,"Principais produtos: Este relatório lista os principais itens vendidos no seu website, junto com a porcentagem do total das vendas que cada um deles representa, e um gráfico de barras relativo, para rápida assimilação visual. Junto a cada item na lista, aparece relacionada a categoria do item (se houver). <P>Para mais informações, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/po30/topproducts.html\">clique aqui</A>.");

parent.ssLoad(108,"Árvore de produtos: Este relatório lista as principais categorias de itens vendidos. Ao lado de cada item há uma setinha azul na qual se pode clicar para ver as subcategorias (se houver) e os próprios itens. <P>Para mais informações, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/po30/producttree.html\">clique aqui</A>.");

parent.ssLoad(109,"Regiões: Este relatório lista as principais regiões de onde vêm os consumidores do seu site. Ao clicar na setinha azul ao lado de cada entrada, você verá as subregiões. Ao lado de cada entrada está o valor total em dólares que ela representa, e um gráfico de barras indicando a importância relativa de cada região por vendas. <P>Para mais informações, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/po30/regions.html\">clique aqui</A>.");
parent.ssLoad(110,"Duração visita");
parent.ssLoad(111,"Duração da visita: Este relatório mostra quanto tempo, em média, os visitantes ficam no seu site.  Nota: os segmentos temporais para cada elemento gráfico aumentam ao longo do eixo  'x' .<P>Para mais informações, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/po30/223.html\">clique aqui</A>.");
parent.ssLoad(112,"Total de visitantes");
parent.ssLoad(113,"Total de visualizações de páginas");
parent.ssLoad(114,"Total de acessos");
parent.ssLoad(115,"Total de bytes transferidos");
parent.ssLoad(116,"Média de visitantes por dia");
parent.ssLoad(117,"Média de visualizações de páginas por dia");
parent.ssLoad(118,"Média de acessos por dia");
parent.ssLoad(119,"Média de bytes transferidos por dia");
parent.ssLoad(120,"Média de visualizações de páginas por visitante");
parent.ssLoad(121,"Média de acessos por visitante");
parent.ssLoad(122,"Média de bytes por visitante");
parent.ssLoad(123,"Duração média da visita");
parent.ssLoad(124,"Alcance total");
parent.ssLoad(125,"Média diária");
parent.ssLoad(126,"Média horária");
parent.ssLoad(128,"Média mensal");
parent.ssLoad(129,"Sistema");
parent.ssLoad(130,"Principais sites");
parent.ssLoad(131,"Principais sites: Esta tabela classifica os websites do seu servidor");
parent.ssLoad(132,"Principais servidores");
parent.ssLoad(133,"Principais servidores: Esta tabela classifica o servidor usado na distribuição de carga <P>Para mais informações, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/po30/server.html\">clique aqui</A>.");
parent.ssLoad(134,"Principais lojas");
parent.ssLoad(135,"Principais lojas: se o seu sistema de e-commerce possui várias lojas,  com este relatório você pode classificá-las por dólares e pedidos. <P>Para mais informações, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/po30/topstores.html\">clique aqui</A>.");
parent.ssLoad(136,"Total em dólares");
parent.ssLoad(137,"Média de dólares por dia");
parent.ssLoad(138,"Média de dólares por visitante");
parent.ssLoad(139,"Formulários enviados");
parent.ssLoad(140,"Formulários enviados: Este relatório apresenta uma lista dos relatórios mais usados no seu site. A lista na verdade indica o operador de formulário, tal como um script CGI. Apenas os operadores de formulário que usam o método ENVIAR são listados.  <P>Para mais informações, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/po30/postedforms.html\">clique aqui</A>.");
parent.ssLoad(141,"Janeiro");
parent.ssLoad(142,"Fevereiro");
parent.ssLoad(143,"Março");
parent.ssLoad(144,"Abril");
parent.ssLoad(145,"Maio");
parent.ssLoad(146,"Junho");
parent.ssLoad(147,"Julho");
parent.ssLoad(148,"Agosto");
parent.ssLoad(149,"Setembro");
parent.ssLoad(150,"Outubro");
parent.ssLoad(151,"Novembro");
parent.ssLoad(152,"Dezembro");
parent.ssLoad(153,"De")
parent.ssLoad(154,"Para")
parent.ssLoad(155,"Seg")
parent.ssLoad(156,"Ter")
parent.ssLoad(157,"Qua")
parent.ssLoad(158,"Qui")
parent.ssLoad(159,"Sex")
parent.ssLoad(160,"Sáb")
parent.ssLoad(161,"Dom")
parent.ssLoad(162,"Jan");
parent.ssLoad(163,"Fev");
parent.ssLoad(164,"Mar");
parent.ssLoad(165,"Abr");
parent.ssLoad(166,"Maio");
parent.ssLoad(167,"Jun");
parent.ssLoad(168,"Jul");
parent.ssLoad(169,"Ago");
parent.ssLoad(170,"Set");
parent.ssLoad(171,"Out");
parent.ssLoad(172,"Nov");
parent.ssLoad(173,"Dez");
parent.ssLoad(174,"sec");
parent.ssLoad(175,"página");
parent.ssLoad(176,"min");
parent.ssLoad(177,"Preferências de relatório para");
parent.ssLoad(178,"Número de série");
parent.ssLoad(179,"Código da licença");
parent.ssLoad(180,"Idioma");
parent.ssLoad(181,"Preferências para inscrição");
parent.ssLoad(182,"chinês") 
parent.ssLoad(183,"ingleses") 
parent.ssLoad(184,"francês") 
parent.ssLoad(185,"Alemão") 
parent.ssLoad(186,"italiano") 
parent.ssLoad(187,"japonês") 
parent.ssLoad(188,"coreano") 
parent.ssLoad(189,"português") 
parent.ssLoad(190,"espanhol") 
parent.ssLoad(191,"sueco") 
parent.ssLoad(192,"200: OK");
parent.ssLoad(193,"201: Created");
parent.ssLoad(194,"202: Accepted");
parent.ssLoad(195,"203: Non-Authorative Information");
parent.ssLoad(196,"204: No Content");
parent.ssLoad(197,"205: Reset Content");
parent.ssLoad(198,"206: Partial Content");

parent.ssLoad(199,"300: Multiple Choices");
parent.ssLoad(200,"301: Moved Permanently");
parent.ssLoad(201,"302: Found");
parent.ssLoad(202,"303: See Other");
parent.ssLoad(203,"304: Not Modified");
parent.ssLoad(204,"305: Use Proxy");

parent.ssLoad(205,"400: Bad Request");
parent.ssLoad(206,"401: Authorization Required");
parent.ssLoad(207,"402: Payment Required");
parent.ssLoad(208,"403: Forbidden");
parent.ssLoad(209,"404: Not Found");
parent.ssLoad(210,"405: Method Not Allowed");
parent.ssLoad(211,"406: Not Acceptable (encoding)");
parent.ssLoad(212,"407: Proxy Authentication Required");
parent.ssLoad(213,"408: Request Timed Out");
parent.ssLoad(214,"409: Conflicting Request");
parent.ssLoad(215,"410: Gone");
parent.ssLoad(216,"411: Content Length Required");
parent.ssLoad(217,"412: Precondition Failed");
parent.ssLoad(218,"413: Request Entity Too Long");
parent.ssLoad(219,"414: Request URI Too Long");
parent.ssLoad(220,"415: Unsupported Media Type");
parent.ssLoad(221,"416: Requested Range Not Satisfiable");
parent.ssLoad(222,"417: Expectation Failed");

parent.ssLoad(223,"500: Internal Server Error");
parent.ssLoad(224,"501: Not Implemented");
parent.ssLoad(225,"502: Bad Gateway");
parent.ssLoad(226,"503: Service Unavailable");
parent.ssLoad(227,"504: Gateway Timeout");
parent.ssLoad(228,"505: HTTP Version Not Supported");

parent.ssLoad(229,"Click Path From");
parent.ssLoad(230,"Click Through Page");
parent.ssLoad(231,"Clicks");
parent.ssLoad(232,"The Click Paths shows how people navigated through your site. From any one page, this chart shows how many times people clicked on the various links in the page. To see where people went next, click on a link of a particular page.  <P>For more information, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/221.html\">click here</A>.");
parent.ssLoad(233,"Date Range");
parent.ssLoad(234,"Help Information");
parent.ssLoad(235,"Percent");
